<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			


<?php
	if(!session_id()) session_start();
	$ids = session_id();
	
	include "php_class/class_mysql.php";
	include "php_class/class_mahasiswa.php";
	$DataMahasiswa = new DataMahasiswa;
	$DataMahasiswa2 = new DataMahasiswa;
	$DataMahasiswa3 = new DataMahasiswa;

	$NoTrx = $xcode;
	$NoPendaftaran = $xcode2;
	
	$DataMahasiswa->delete_pendaftaran($NoTrx);
	$DataMahasiswa2->delete_pendaftaran_detil($NoTrx);
	$DataMahasiswa3->delete_mahasiswa($NoPendaftaran);
	

	include "php_class/class_log_sistem.php";
	$DataLogSistem = new DataLogSistem;
	$idOperator = $_SESSION['idOperator'];
	$namaOp = $_SESSION["NamaOperator"];
	$keterangan = "Menghapus Transaksi pendaftaran dg Kode: ".$NoTrx." oleh ".$namaOp."";
	$DataLogSistem->add_data_log_sistem($keterangan,$idOperator);
	
	echo "<script>window.location='".$base."data-pendaftaran-total'</script>"
?>
